/* update from 1703486365815*/

.STYLE1 {
  font-size: 24px;
}
.topstyle {
  top: 0px;
  height: 68px;
  position: fixed;
  z-index: 999;
}
.topstyle a {
  text-decoration: none;
  color: #4f4f4f;
}
.swiper-slide {
  width: 460px;
  margin-right: 10px;
}

.fake {
  height: 68px;
  width: 100%;
}

.YZbg_02 {
  box-sizing: border-box;
  padding: 512px 100px 100px 409px;
}
.textBox p:hover {
  color: #fff;
  transform: translateX(4px);
}
.textBox p {
  transition: all 0.5s;
  color: #baa482;
  font-size: 26px;
  letter-spacing: 1.6px;
  margin-bottom: 45.5px;
}

/*------------*/

.myFooter {
  height: 132px;
  position: relative;
}

.myFooter > img {
  position: absolute;
  top: 0;
  left: 0;
  height: 100%;
  width: 100%;
  z-index: 1;
}

.myFooter > .footerContent {
  height: 100%;
  display: flex;
  align-items: center;
  margin: 0 auto;
  width: fit-content;
  position: relative;
  z-index: 2;
}

.myFooter > .footerContent > .line {
  width: 2px;
  height: 73px;
  margin: 0 45px;
  background-color: #434343;
}

.myFooter > .footerContent > .myLogo {
  width: 175px;
}
.myFooter > .footerContent > .text .gap {
  width: 10px;
}
.myFooter > .footerContent > .text > p {
  display: flex;
  line-height: 30px;
  font-size: 12px;
  letter-spacing: 1px;
}
.myFooter > .footerContent > .text p a,
.myFooter > .footerContent > .text p {
  color: #5e5e5e;
  font-family: initial;
  line-height: 30px;
  height: 30px;
  width: fit-content;
}

/*------------*/

#muBut {
  position: fixed;
  top: 100px;
  right: 10%;
  z-index: 999;
  animation: rotate 5s infinite linear;
  animation-play-state: paused;
  cursor: pointer;
}

@keyframes rotate {
  0% {
    transform: rotate(0deg);
  }
  100% {
    transform: rotate(359deg);
  }
}
